{
    "attributes": {
        "_locations": {
            "availability": "LOCAL",
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "7e897170-c354-4562-9e9c-ca90a61ca16d",
            "type": "LIST",
            "value": [{"value": "/Documents/TS103301_V104_clean.xhtml/2ce3cc2b-aa51-421e-a422-6a9e6cce2082"}]
        },
        "_name": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_name",
            "newvalue": "01. Check TLM ITS AID value",
            "origin": "7e897170-c354-4562-9e9c-ca90a61ca16d",
            "type": "STRING",
            "value": "01. Check TLM ITS AID value"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "Requirement",
            "origin": "7e897170-c354-4562-9e9c-ca90a61ca16d",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "7e897170-c354-4562-9e9c-ca90a61ca16d"
}